prefix=/usr/local
exec_prefix=${prefix}

Name: ILUT
Description: Developer's Image Library - ILUT part (connection to higher level libraries)
Version: 1.7.8
URL: http://openil.sourceforge.net
Libs: -L${exec_prefix}/lib -lILUT -ILU -lIL
Libs.private: -lXrender -lXext -lX11 -L/usr/local/lib -lSDL -pthread -L/usr/X11R6/lib -R/usr/X11R6/lib -lglut  -lSM -lICE -lXmu -lXi  -lGLU -lGL -L/usr/X11R6/lib -lX11  -lm  -lGLU -lGL -L/usr/X11R6/lib -lX11  -lm -lGL -L/usr/X11R6/lib -lX11  -lm 
Cflags: -I${prefix}/include -pthread -I/usr/local/include/OpenEXR 
